{
    "proposalResponse": "#Да!#Нет…",
    "noContinue": "#Я просто ещё не ${готов^готова}$ .#${Я никогда не хочу жениться^Я никогда не хочу выходить замуж}$.#$Я не хочу ${выходить^жениться}$ ${за тебя^на тебе}$.",
    "White_Default.0": "@!$h",
    "White_Default.1": "Любопытно. Я загадываю желание... и вот ты здесь.$l",
    "White_Default.2": "Знаешь... на самом деле я давно хочу кое о чём тебя спросить.",
    "White_Default.3": "Но теперь, когда момент настал...$s",
    "White_Default.4": "Знаешь... в городе Пеликан есть несколько интересных традиций.#$b#Цветы, чтобы заявить о своих намерениях. И ракушки... Ракушки, чтобы закрепить это навсегда.$l",
    "White_Default.5": "Цветы были проще простого. В конце концов, у меня ${был^была}$ ${прекрасный^прекрасная}$ ${фермер^фермерша}$, ${протягивающий^протягивающая}$ их мне.$l",
    "White_Default.6": "А вот над частью с «ракушками» у меня были сомнения. Какие ракушки? Любые, что найдутся на земле?#$b#Но... как-то утром, прогуливаясь по пляжу,вдруг начался дождь. И из бури раздался голос.",
    "White_Default.7": "Знаю, трудно в это поверить, @, но призрак сказал мне, что видел, что скрыто в моём сердце.$l#$b#Он также сказал, что мне лучше вынести это на свет, пока жизнь не отняла мой шанс.",
    "White_Default.8": "[CharacterName {{Suitor}}] берёт твои руки и опускается на одно колено.",
    "White_Default.9": "Я собираюсь последовать его совету.$l",
    "White_Default.10": "[CharacterName {{Suitor}}] достаёт кулон русалки и преподносит его тебе.",
    "White_Default.11": "@... ${ты самый невероятный мужчина^ты самая невероятная женщина}$, ${которого^которую}$ мне довелось встречать. Я хочу провести с тобой всю оставшуюся жизнь.$l#$b#Ты выйдешь за меня?$l",
    "White_Default.YES.0": "[CharacterName {{Suitor}}] нежно целует твои руки и осторожно надевает кулон на твою шею.",
    "White_Default.YES.1": "Спасибо, @. За это и за всё, что ты для меня значишь.$l",
    "White_Default.YES.2": "Пойду поговорю с Льюисом. Всё, что нужно сделать — сделаю. Я хочу, чтобы этот день стал для тебя таким же особенным, как и для меня.$h#$b#Я не могу поверить своему счастью.$l",
    "White_Default.YES.3": "Загадай своё желание, @. Ты только что ${исполнил^исполнила}$ моё.$l",
    "White_Default.NO.Q": "... Могу ли я узнать, почему?$s",
    "White_Default.NO1.0": "О... всё в порядке. Прости меня, вся эта спешка..$s",
    "White_Default.NO1.1": "[CharacterName {{Suitor}}] крепко сжимает твои руки, успокаивая.",
    "White_Default.NO1.2": "Не переживай, @. Я подожду, пока ты будешь ${готов^готова}$. Ты того стоишь.$l",
    "White_Default.NO2.0": "О...$s",
    "White_Default.NO2.1": "Хммм. Если альтернатива — потерять тебя, @... мне вполне комфортно, как есть сейчас.#$b#С ракушками или без них, главное — что ты ${мой^моя}$.$l",
    "White_Default.NO3.0": "О.$s",
    "White_Default.NO3.1": "Ну, хотя бы ты ${был честен^была честна}$ со мной. Спасибо за это.$s#$b#Похоже, это всё.$s#$b#Прощай, @.$s",
    "White_Abigail.0": "@! Привет.$h",
    "White_Abigail.1": "Иди сюда, я хочу тебе кое-что показать.",
    "White_Abigail.2": "Знаешь... я всю жизнь жила здесь.",
    "White_Abigail.3": "И... хоть люди иногда меня бесят, город Пеликан — это мой дом.",
    "White_Abigail.4": "Я нашла это, когда мне было семь. Многие пары вырезают свои имена на этом дереве.#$b#Смотри: вот Эвелин и Джордж... Кент и Джоди...#$b#А здесь, внизу, мои родители — Пьер и Кэролайн.$h",
    "White_Abigail.5": "Думаю, что это символ того, чтобы пустить здесь свои корни. Такое... заявление о том, что вы здесь навсегда.",
    "White_Abigail.6": "Много лет я думала, что, как только появится шанс, я сразу его схвачу и уеду из этого крошечного городка. Но каждый раз я упускала эту возможность.",
    "White_Abigail.7": "Теперь я понимаю, что я ждала чего-то. Или, точнее... кого-то.",
    "White_Abigail.8": "Абигейл берёт твои руки и опускается на одно колено. Её улыбка слегка иронична.",
    "White_Abigail.9": "Я бы хотела вырезать своё имя рядом с твоим, @, если ты не против.$l",
    "White_Abigail.10": "Абигейл достаёт из кармана кулон русалки и вручает его тебе.",
    "White_Abigail.11": "@... станешь моим ${мужем^женой}$?$l",
    "White_Abigail.YES.0": "Абигейл подпрыгивает и надевает кулон на твою шею, сияя улыбкой.",
    "White_Abigail.YES.1": "ДА! Я знала! Спасибо, @.$h",
    "White_Abigail.YES.2": "Я всё подготовлю. Будет идеально, обещаю.$h#$b#Осталось только... начать создавать нашу историю.$l",
    "White_Abigail.YES.3": "Вот так. Теперь мы всегда будем вместе.$l",
    "White_Abigail.NO.Q": "... Могу я узнать, почему?$s",
    "White_Abigail.NO1.0": "Ох... ничего страшного. Я не хотела давить на тебя, @. Прости, если так показалось.$l",
    "White_Abigail.NO1.1": "Абигейл сжимает твои руки, успокаивая.",
    "White_Abigail.NO1.2": "Не переживай. Я могу подождать, пока ты не будешь ${готов^готова}$. Ты стоишь того чтобы тебя подождать",
    "White_Abigail.NO2.0": "О...$s",
    "White_Abigail.NO2.1": "Наверное, это нормально? Будет немного странно объяснять это родителям, но я просто счастлива, что хотя бы могу быть с тобой.",
    "White_Abigail.NO3.0": "Ох.$s",
    "White_Abigail.NO3.1": "Ну, хотя бы ты ${был честен^была честна}$ со мной. Спасибо за это.$s#$b#Я... думаю, тогда увидимся, @.$s",
    "White_Alex.0": "Знаешь, @, моей маме ты бы ${понравился^понравилась}$. Ты именно тот человек, которого она всегда мечтала, чтобы я когда-нибудь привёл домой.",
    "White_Alex.1": "${Верный. Щедрый. Добрый^Верная. Щедрая. Добрая}$.$l",
    "White_Alex.2": "Прости. Знаю, это не самое романтичное место для свидания.",
    "White_Alex.3": "Честно говоря, я придумал дюжину способов сделать это, но теперь, когда этот момент настал... есть только одно место, где я хотел бы быть, когда задам тебе этот вопрос.$l",
    "White_Alex.4": "@... с того момента, когда ты ${пришёл^пришла}$ сюда, я стал... счастлив. Я не привык к этому, понимаешь? С тех пор, как потерял маму.#$b#Ты ${добр^добра}$ с моими дедушкой и бабушкой. Ты ${терпелив^терпелива}$ со мной. Тебе даже нравится старый Дасти.$h",
    "White_Alex.5": "Думаю... я хочу сказать, что...$l",
    "White_Alex.6": "Алекс становится на одно колено и вручает тебе кулон русалки.",
    "White_Alex.7": "Ты выйдешь за меня?$l",
    "White_Alex.YES.0": "Алекс надевает кулон на твою шею, его руки мягкие и уверенные.",
    "White_Alex.YES.1": "Спасибо, @.$l#$b#Не могу представить себе лучшее будущее, чем провести жизнь с тобой.",
    "White_Alex.YES.2": "Думаю, теперь осталось только одно.$l",
    "White_Alex.YES.3": "Мама... есть кое-кто, с кем я хочу тебя познакомить.",
    "White_Alex.NO.Q": "Но... почему?$s",
    "White_Alex.NO1.0": "Эй, эй... всё в порядке. Я не злюсь. Лучше скажи мне сейчас, чем убежать с алтаря или что-то в этом духе.$l",
    "White_Alex.NO1.1": "Не переживай. Я могу подождать тебя, @. Я могу ждать вечно, если нужно.$l",
    "White_Alex.NO1.2": "Иди сюда, ${дорогой^дорогая}$. Ты знаешь, что ты ${единственный^единственная}$ для меня.",
    "White_Alex.NO2.0": "Ох...$s",
    "White_Alex.NO2.1": "Серьёзно? Я не уверен, что мои бабушка и дедушка поймут.$s#$b#Но мы же всё ещё встречаемся, да? Я рад, если могу просто быть с тобой.",
    "White_Alex.NO3.0": "...Ну. Спасибо за честность, наверное?$s",
    "White_Alex.NO3.1": "Думаю, тогда это всё.$s#$b#Увидимся, @.$s",
    "White_Elliott.0": "Ах! Вот ты где, ${дорогой^дорогая}$.$h",
    "White_Elliott.1": "Тебе нравится? Я потратил целую вечность, чтобы всё развесить, даже если и с помощью Вилли.$h",
    "White_Elliott.2": "Это выглядит прекрасно, Эллиот.",
    "White_Elliott.3": "Какой повод?",
    "White_Elliott.4": "Я так рад, что тебе понравилось.$h#$b#Я боялся, что немного переборщил. Но это ведь особенный случай.$l",
    "White_Elliott.5": "Ну...$l",
    "White_Elliott.6": "Я знал, что могу снова запнуться, поэтому... если не возражаешь... я написал кое-что для тебя.",
    "White_Elliott.7": "Кхм *прочищает горло*$l",
    "White_Elliott.8": "Как древесина, выброшенная на берег, искривлённая и брошенная солёными волнами //#$b#Я томился, не имея повода для радости и отдыха.",
    "White_Elliott.9": "Но, как далёкая горящая звезда, твоя любовь сияла через море // Привлекая светом издалека.#$b#М${Мой дорогой^Моя дорогая}$...",
    "White_Elliott.10": "Эллиот грациозно опускается на одно колено.",
    "White_Elliott.11": "Ты выйдешь за меня?$l",
    "White_ElliOTT.YES.0": "${Мой дорогой^Моя дорогая}$ @.$l#$b#Твоё имя — золотой колокольчик в моём сердце. Спасибо за этот дар.$l",
    "White_Elliott.YES.1": "Эллиот сжимает твои руки, затем кладёт кулон русалки на твои раскрытые ладони.",
    "White_Elliott.YES.2": "Не волнуйся — я обо всём позабочусь. Я хочу, чтобы наш день был идеален.$h#$b#А пока... ",
    "White_Elliott.YES.3": "... могу я пригласить тебя на этот танец?",
    "White_Elliott.NO.Q": "... можно спросить, почему?$s",
    "White_Elliott.NO1.0": "О, моя любовь, мне жаль.$s#$b#Я не хотел давить на тебя, ${дорогой^дорогая}$. Ты для меня целый мир, и я никогда не хотел, чтобы ты ${чувствовал^чувствовала}$ спешку или сомнение.",
    "White_Elliott.NO1.1": "Эллиот сжимает твои руки, успокаивая.",
    "White_Elliott.NO1.2": "Спасибо, что ${сказал^сказала}$ мне, @. Я с радостью подожду тебя столько, сколько потребуется.$l",
    "White_Elliott.NO2.0": "Я... понимаю...$s",
    "White_Elliott.NO2.1": "@... если честно, я просто рад быть мужчиной, что рядом с тобой.#$b#Женаты мы или нет, ты всё равно ${единственный^единственная}$ для меня.$l",
    "White_Elliott.NO3.0": "Я... понимаю.$s#$b#Спасибо за честность.$s",
    "White_ElliOTT.NO3.1": "Пожалуйста, оставь меня. Мне нужно немного времени, чтобы подумать обо всём.$s#$b#Прощай, @.$s",
    "White_Emily.0": "Что-то подсказало мне, что ты будешь здесь сегодня вечером. Назови это шестым чувством.",
    "White_Emily.1": "Возможно, ты знала, что я приду искать тебя.",
    "White_Emily.2": "Возможно, ты просто знаешь меня лучше всех.",
    "White_Emily.3": "Спасибо, @. Приятно осознавать, что у меня есть кто-то, кто заботится обо мне.$h",
    "White_Emily.4": "Это приятная мысль.",
    "White_Emily.5": "О, @ — смотри! Падающая звезда!",
    "White_Emily.6": "Пальцы Эмили переплетаются с твоими.",
    "White_Emily.7": "Скажи, @?",
    "White_Emily.8": "Я не знаю, почему я знаю то, чего другие не знают. Это просто... что-то, что всегда было во мне.#$b#Но должна признаться, что здесь, сегодня вечером... у меня есть вопрос к тебе и я...",
    "White_Emily.9": "Я не могу *увидеть*, что ты скажешь. Честно говоря, это немного страшно.$s#$b#И волнующе!$h",
    "White_Emily.10": "@... с тех пор как я тебя знаю, жизнь снова полна сюрпризов. Я верю, что вселенная свела нас не просто так. Так что...",
    "White_Emily.11": "Эмили раскрывает ладонь. На ней лежит кулон русалки.",
    "White_Emily.12": "Выйдешь за меня, @?$l",
    "White_Emily.YES.0": "Эмили надевает кулон русалки на твою шею. Когда она говорит, в её голосе слышны странные музыкальные оттенки.",
    "White_Emily.YES.1": "Мы с тобой прошли важный этап. Наши звёзды сошлись.$7",
    "White_Emily.YES.2": "Эмили качает головой, затем улыбается тебе искренней и радостной улыбкой.",
    "White_Emily.YES.3": "Спасибо, @, за этот дар.$l",
    "White_Emily.YES.4": "Я всё подготовлю, не волнуйся. Я с нетерпением жду, чтобы идти этим новым путём вместе с тобой.$l",
    "White_Emily.NO.Q": "... можно спросить, почему?$s",
    "White_Emily.NO1.0": "Ох!$6#$b#Прости, @. Я была так уверена в себе, что забыла проверить твою ауру, прежде чем сделать это.$s",
    "White_Emily.NO1.1": "Эмили сжимает твои руки, успокаивая.",
    "White_Emily.NO1.2": "Ничего страшного. Терпение — урок, который я выучила давно.#$b#А ты, @, стоишь того, чтобы ждать.$l",
    "White_Emily.NO2.0": "Ох!$6#$b#Третья возможность, ещё не раскрытая.",
    "White_Emily.NO2.1": "Женаты мы или нет, @, я всё равно верю, что моя судьба — быть рядом с тобой.#$b#Церемония в конечном счёте — лишь формальность.$7",
    "White_Emily.NO3.0": "Я... ошиблась?$s#$b#Но... я... каков мой урок здесь? Чему я должна научиться?$s",
    "White_Emily.NO3.1": "Мне нужно немного времени, чтобы всё обдумать.$s#$b#Прощай, @.$s",
    "White_Haley.0": "Стой здесь!",
    "White_Haley.1": "Освещение *идеальное* там, где ты сейчас стоишь. Надо срочно сделать пару фотографий!$h",
    "White_Haley.2": "Вот это да!$h",
    "White_Haley.3": "Хотя... есть один способ сделать этот момент ещё лучше.$l",
    "White_Haley.4": "Ну...$l",
    "White_Haley.5": "Я знаю, иногда я могу быть слишком прямолинейной. И это может звучать грубо.$s",
    "White_Haley.6": "Дело в том, что я *всегда* знала, чего хочу.#$b#Не вижу смысла притворяться или притуплять эмоции из-за того, что кому-то не понравится. Понимаешь?",
    "White_Haley.7": "Короче, я решила.$l",
    "White_Haley.8": "Хэйли достаёт из сумочки кулон русалки, чтобы он красиво сверкал на свету.",
    "White_Haley.9": "Выйдешь за меня, @?$l",
    "White_Haley.YES.0": "Хэйли сияет улыбкой, когда надевает кулон на твою шею.",
    "White_Haley.YES.1": "Спасибо, ${дорогой^дорогая}$. Я тебя люблю.$l",
    "White_Haley.YES.2": "Не волнуйся, я всё устрою. Я хочу, чтобы наш день был *идеальным*.$h",
    "White_Haley.YES.3": "Эй, давай сделаем фото с кулоном на тебе?$l",
    "White_Haley.YES.4": "Теперь я смогу помнить этот момент всегда.$l",
    "White_Haley.NO.Q": "Но, ${дорогой^дорогая}$... почему?$s",
    "White_Haley.NO1.0": "Ой!$s#$b#Прости, если это было слишком быстро. Я не хотела на тебя давить.$s",
    "White_Haley.NO1.1": "Не переживай, @. Я могу подождать, пока ты не будешь ${готов^готова}$.",
    "White_Haley.NO1.2": "И помни — я всё равно не передумаю.$l",
    "White_Haley.NO2.0": "Хм... ладно.$s",
    "White_Haley.NO2.1": "... Думаю, это нормально. Немного странно будет объяснять такое родителям, но главное — я счастлива, что мы вместе, @.#$b#Мне не нужен кулон, чтобы понять, что я тебя люблю... хотя хотелось бы показать всем, какой ты меня делаешь счастливой.$l",
    "White_Haley.NO3.0": "...Что?$3",
    "White_Haley.NO3.1": "Что значит «с тобой»? Я что, настолько никчёмная для тебя, с которой даже нельзя появляться на людях?$3#$b#Нет, я знаю, что я настоящая *королева* и не заслуживаю такого.$a",
    "White_Haley.NO3.2": "Вот и всё, @. Живи как хочешь.$3#$b#А мне всё равно.$s",
    "White_Harvey.0": "Добрый вечер, @.$h",
    "White_Harvey.1": "Ужин будет ещё пару минут готовиться, так что садись, пока я доготавливаю.$l",
    "White_Harvey.2": "Ты умеешь готовить?",
    "White_Harvey.3": "Какой повод?",
    "White_Harvey.4": "Хах, да, умею. Надеюсь, тебе нравятся спагетти.$h",
    "White_Harvey.5": "Ах! Эм...$8",
    "White_Harvey.6": "*кхм* Это... сюрприз.$7",
    "White_Harvey.7": "Попробуй вина — оно очень хорошее.",
    "White_Harvey.8": "Нравится? Я берег эту бутылку на особенный случай.$h#$b#Это подарок от моих родителей, когда я окончил медицинский, но до этого момента не было особенного случая, чтобы открыть её.",
    "White_Harvey.9": "На самом деле... есть кое-что, что я хотел бы тебя спросить.$7",
    "White_Harvey.10": "@... Я живу в городе Пеликан уже несколько лет. И долгое время мне было нормально быть одному.",
    "White_Harvey.11": "У меня была работа, я мог общаться с пациентами и заниматься любимым хобби.#$b#Кроме редких переживаний о финансах, я считал свою жизнь почти идеальной.$s",
    "White_Harvey.12": "Но с тех пор как ты ${переехал^переехала}$ в долину, я стал хотеть... чего-то большего от жизни.#$b#Я даже не понимал, почему так беспокойно, пока недавно не осознал.$l",
    "White_Harvey.13": "Харви становится на одно колено и достаёт из кармана пиджака кулон русалки.",
    "White_Harvey.14": "Я понимаю, что я не рыцарь в сияющих доспехах, @, но я отдал бы свою жизнь за тебя, если бы потребовалось.$7#$b#*Ты* — моя отвага. И для меня будет честью, если ты станешь ${моим^моей}$ ${мужем^женой}$.$l",
    "White_Harvey.15": "Итак, @... выйдешь за меня?$l",
    "White_Harvey.YES.0": "Харви растерянно целует твои руки.",
    "White_Harvey.YES.1": "Ты не представляешь, как это было страшно.$h#$b#Я не могу дождаться, чтобы прыгнуть в неизвестность вместе с тобой.$l",
    "White_Harvey.YES.2": "Не волнуйся, я поговорю с Льюисом и всё организую. Я знаю, как ты ${занят^занята}$ на ферме.$h#$b#А пока — предлагаю тост...",
    "White_Harvey.YES.3": "Харви поднимает бокал.",
    "White_Harvey.YES.4": "За нас. И за наше очень счастливое будущее.$l",
    "White_Harvey.NO.Q": "Я... это...$7#$b#Почему?$s",
    "White_Harvey.NO1.0": "Ох! и это всё?$h",
    "White_Harvey.NO1.1": "Прости, если я поторопился, @. С тобой я стал смелым, как лев.",
    "White_Harvey.NO1.2": "Не переживай, я подожду. Столько, сколько нужно.$l",
    "White_Harvey.NO2.0": "Ох.$s",
    "White_Harvey.NO2.1": "Признаюсь, я надеялся на более серьёзные отношения с тобой, @. Но могу принять и это, если иначе бы пришлось потерять тебя.#$b#Ты делаешь меня счастливым, @. Если я делаю счастливым тебя, этого достаточно.$l",
    "White_Harvey.NO3.0": "Что?$8#$b#Что ты имеешь в виду, @? Я думал...?$7",
    "White_Harvey.NO3.1": "*вздох* Похоже, не важно, что я думал. Я ошибался.$s",
    "White_Harvey.NO3.2": "Лучше я останусь один... сейчас, @. Счастливой дороги домой.$s",
    "White_Leah.0": "@. Спасибо, что ты ${пришёл^пришла}$.$h",
    "White_Leah.1": "Сюда, я хотела тебе кое-что показать.",
    "White_Leah.2": "Ты когда-нибудь ${видел^видела}$ этот водопад? Это одно из моих любимых мест в лесу.",
    "White_Leah.3": "Я часто приходила сюда, когда только переехала в долину. Шум воды был... успокаивающим.",
    "White_Leah.4": "С тех пор я многое поняла. Встреча с тобой показала мне, что жить прошлым — значит жить в страхе.$7",
    "White_Leah.5": "С моей работой всё складывается хорошо. Я просыпаюсь каждое утро, вдохновлённая творчеством, и засыпаю ночью довольная, что день прошёл не зря.#$b#Странно, но я осознала: одна мечта ведёт к другой, прямо в сердце...$l",
    "White_Leah.6": "О! Я тебе кое-что принесла!",
    "White_Leah.7": "Это потрясающе, спасибо!",
    "White_Leah.8": "О, боже! Ты уверена?",
    "White_Leah.9": "Не знаю, смогу ли я это принять...",
    "White_Leah.10": "Я так рада, что тебе нравится!$h#$b#Я долго думала, какое дерево выбрать, но в итоге был только один вариант.",
    "White_Leah.11": "Конечно! Надеюсь, я не была слишком смелой, но... я хотела, чтобы ты ${вспоминал^вспоминала}$ обо мне каждый раз, когда его видишь.",
    "White_Leah.12": "О, не говори так, @. Я действительно хочу, чтобы оно было у тебя.$s",
    "White_Leah.13": "В конце концов... это дерево с цветным названием. Я подумала, что такой подарок от художника будет уместен.$l",
    "White_Leah.14": "Если честно... я немного надеялась однажды посадить его на твоей ферме.$l",
    "White_Leah.15": "@... ты даже не представляешь, как много ты для меня значишь.$l#$b#Ты ${поддерживал^поддерживала}$ меня, ${боролся^боролась}$ за меня, ${помог^помогла}$ понять мой потенциал.",
    "White_Leah.16": "Когда я только переехала сюда, я не думала, что смогу снова влюбиться. А теперь... не могу представить свою жизнь без тебя.$l",
    "White_Leah.17": "Лея берёт твою руку, её прикосновение очень робкое.",
    "White_Leah.18": "Я хочу расти и меняться вместе с тобой всю жизнь. Хочу нарисовать нас двоих и повесить над нашей кроватью.$l",
    "White_Leah.19": "Я хочу *тебя*, @. ${Таким^такой}$, ${какой^какая}$ ты есть. Так что...$l",
    "White_Leah.20": "...Выйдешь за меня?$l",
    "White_Leah.YES.0": "Улыбка Леи сияет, она достаёт из кармана кулон русалки и кладёт его в твои руки.",
    "White_Leah.YES.1": "Я люблю тебя, @. Спасибо, что ты есть.$l",
    "White_Leah.YES.2": "Я позабочусь обо всём. Тебе не о чём волноваться.$l",
    "White_Leah.YES.3": "Представь — мы будем есть плоды этого апельсинового дерева, когда станем ${пожилой парой, как Джордж и Эвелин^парой пожилых дам}$.$h",
    "White_Leah.YES.4": "Не думай ни на секунду, что я когда-нибудь устану от тебя.$l",
    "White_Leah.NO.Q": "Я... не понимаю. Почему?$s",
    "White_Leah.NO1.0": "О!#$b#Прости, я не хотела на тебя давить.$s",
    "White_Leah.NO1.1": "Пожалуйста, @. Никогда не жалей, когда сказала, что чувствуешь. Я подожду тебя — сколько нужно, навсегда, если это потребуется. Хорошо?",
    "White_Leah.NO1.2": "И, пожалуйста... оставь дерево. Мне будет приятно, если оно будет на твоей ферме.$l",
    "White_Leah.NO2.0": "О. Хмм.$s",
    "White_Leah.NO2.1": "Я не знала этого. Если бы знала, я бы не давила на тебя так.$s#$b#Я хотела, чтобы весь мир знал, как ты для меня ${важен^важна}$, @, но мне нормально, если хочешь, чтобы всё оставалось как есть. Честно, я просто рада быть с тобой.#$b#...Но оставь дерево, хорошо? Для меня это многое значит.$l",
    "White_Leah.NO3.0": "Ты не хочешь...? Со *мной*?$s",
    "White_Leah.NO3.1": "Я... я не понимаю, @. Я думала...$s#$b#Ну. Я не могу заставить тебя любить меня или удержать рядом. Если бы это было возможно, я всё ещё была бы с Кел .$s",
    "White_Leah.NO3.2": "Оставь дерево. Может, иногда будешь вспоминать обо мне.$s",
    "White_Maru.0": "@! Прогуливаешься?$h",
    "White_Maru.1": "Хочешь составить мне компанию? Сегодня ночью, возможно, будет метеоритный дождь.",
    "White_Maru.2": "Иногда важно смотреть на звёзды. Ведь легко забыть, что существует целая Вселенная.",
    "White_Maru.3": "Смотри, @ — падающая звезда!",
    "White_Maru.4": "Эй, @?",
    "White_Maru.5": "Мару берёт твою руку.",
    "White_Maru.6": "Всю жизнь я старалась быть тем человеком, которым должна быть.",
    "White_Maru.7": "Умной. Целеустремлённой.#$b#Способной.$s",
    "White_Maru.8": "У меня почти не было шанса понять, что мне нравится, или... выбрать, кем я хочу быть.$s",
    "White_Maru.9": "До того момента, пока ты не ${пришёл^пришла}$ в долину и не ${показал^показала}$, что жизнь — это не только книги и ожидания других людей.",
    "White_Maru.10": "Я хочу провести эксперимент.",
    "White_Maru.11": "Он начинается с того, что я дарю тебе это...",
    "White_Maru.12": "Мару достаёт из кармана кулон русалки и протягивает его тебе.",
    "White_Maru.13": "А ты ${должен^должна}$ ответить на следующий вопрос:",
    "White_Maru.14": "@... Выйдешь за меня?$l",
    "White_Maru.YES.0": "Глаза Мару сверкают в лунном свете, когда она вешает кулон на твою шею.",
    "White_Maru.YES.1": "О — это так волнительно! Я не могу дождаться.$h",
    "White_Maru.YES.2": "Я обо всём позабочусь. Мама будет в восторге помогать мне всё планировать.$h",
    "White_Maru.YES.3": "И не волнуйся — я сама скажу папе. Наверное, лучше сделать это самой.",
    "White_Maru.YES.4": "Загадай желание, @. Потому что все мои уже сбылись.$l",
    "White_Maru.NO.Q": "... могу спросить, почему?$s",
    "White_Maru.NO1.0": "О... всё в порядке. Я не хотела на тебя давить, @.",
    "White_Maru.NO1.1": "Мару берёт тебя за руки и нежно сжимает их.",
    "White_Maru.NO1.2": "Я подожду, пока ты не будешь ${готов^готова}$.#$b#Ведь Вселенная не создавалась за один день... даже если она началась со взрыва.$l",
    "White_Maru.NO2.0": "О...$s",
    "White_Maru.NO2.1": "Наверное, это... нормально. Папе может не понравиться, но он, скорее всего, не будет сильно возражать, если я останусь дома.$s",
    "White_Maru.NO2.2": "Если альтернатива — потерять тебя... мы найдём выход.",
    "White_Maru.NO3.0": "О.$s#$b#Ну... по крайней мере, ты ${был^была}$ достаточно ${смелым^смелой}$, чтобы быть ${честным^честной}$ со мной.$s",
    "White_Maru.NO3.1": "Я сама дойду домой.$a#$b#Спокойной ночи, @.$s",
    "White_Penny.0": "${Мистер-мистер-мистер^Мисс фермер! Леди! Мэм}$! Мисс Пенни нужна вам!",
    "White_Penny.1": "Она сказала нам найти вас. Вам лучше идти прямо сейчас, ${Мистер^Мисс}$.$4",
    "White_Penny.2": "Что-то случилось?",
    "White_Penny.3": "Хорошо, пошли",
    "White_Penny.4": "Она просто сказала нам за вами сходить. Поторопитесь!$3",
    "White_Penny.5": "Давайте, давайте!",
    "White_Penny.6": "Мы нашли ${его^её}, Мисс Пенни!$h",
    "White_Penny.7": "Отличная работа, ребята. Спасибо за помощь.",
    "White_Penny.8": "Винсент, Джас? Лучше всего сейчас будет дать нам немного времени наедине.$l",
    "White_Penny.9": "Давай, Винсент. Им нужно поговорить по-взрослому.$4",
    "White_Penny.10": "Ох, блин....$s",
    "White_Penny.11": "Извини, @. Боюсь, я не очень-то умею хранить секреты от них.#$b#Когда они узнали, что я планировала... Ну, они настояли, чтобы помочь.$l",
    "White_Penny.12": "Кстати, это Винсент придумал такую 'романтическую атмосферу'. А гирлянды — заслуга Джас.$h",
    "White_Penny.13": "... @?",
    "White_Penny.14": "... Есть кое-что, что я хотела тебя спросить.$l#$b#Я могла бы подождать немного дольше, но... наверное, черпаю смелость из того, что дети так взволнованы...$s#$b#Им ты очень нравишься, ты это знаешь?",
    "White_Penny.15": "@... ты ${самый невероятный мужчина^ты самая невероятная девушка}$, ${которого^которую}$ я когда-либо встречала.$l#$b#Раньше я думала, что придётся объехать весь мир, чтобы найти кого-то кто хоть наполовину будет ${таким же^такой же}$ ${терпеливым^терпеливой}$, ${щедрым^щедрой}$... и ${добрым^доброй}$.",
    "White_Penny.16": "Я хочу сказать, что... ты *весь мой мир*, @. И я люблю тебя больше, чем возможно, я думала.$l",
    "White_Penny.17": "Пенни достаёт из кармана кулон русалки и стеснительно протягивает его тебе.",
    "White_Penny.18": "Если ты чувствуешь то же самое, @... ты выйдешь за меня?$l",
    "White_Penny.YES.0": "Глаза Пенни наполняются слезами. Она бросается к тебе в объятия.",
    "White_Penny.YES.1": "О, @... спасибо! Ты ${сделал^сделала}$ меня самой счастливой женщиной на планете.$h",
    "White_Penny.YES.2": "*всхлипывая* Я обо всём позабочусь. Хочу, чтобы наш день был таким же особенным для тебя, как и для меня.$l",
    "White_Penny.YES.3": "Винсент! Джас! Что вы всё ещё здесь делаете?$12",
    "White_Penny.NO.Q": "Я... я не понимаю. Почему?$s",
    "White_Penny.NO1.0": "О...$s#$b#Ох, @. Прости, я так обрадовалась, что... Извини.$s",
    "White_Penny.NO1.1": "Ну... теперь, думаю, ты точно знаешь, что я к тебе чувствую.$l",
    "White_Penny.NO1.2": "Не переживай, я могу подождать — я *хорошо* умею ждать. И мои чувства не изменятся.$l",
    "White_Penny.NO2.0": "О...$s",
    "White_Penny.NO2.1": "Я... не знаю, что и думать об этом. Я всегда мечтала однажды создать семью с ${тем^той}$, кого люблю.$s#$b#Но... если альтернатива — потерять тебя... я постараюсь быть довольной тем, что есть.$l#$b#Я не преувеличивала, когда сказала, что ты для меня весь мир, @. Ты всегда им будешь.",
    "White_Penny.NO3.0": "Ч-что?$s",
    "White_Penny.NO3.1": "Я... я не понимаю, @. Я думала...$s",
    "White_Penny.NO3.2": "Пенни открывает рот, чтобы что-то сказать, но из него вырываются только всхлипы.",
    "White_Sam.0": "О, э-эй... привет, @.$10",
    "White_Sam.1": "Что-то случилось?",
    "White_Sam.2": "Что ты здесь делаешь?",
    "White_Sam.3": "Нет! Нет-нет, всё в порядке!$8",
    "White_Sam.4": "Просто... ты не ${должен был^должна была}$ быть здесь. Я собирался удивить тебя на твоей ферме.$10",
    "White_Sam.5": "Я собирался... э-э...$10",
    "White_Sam.6": "Я... эм... хотел кое-что спросить у тебя, @, но ты ${должен был^должна была}$ быть на ферме.$10",
    "White_Sam.7": "Ох, чёрт...$s",
    "White_Sam.8": "Ладно, давай начнём сначала.",
    "White_Sam.9": "Хорошо... представь себе: ты возвращаешься домой после тяжёлого дня.#$b#А тут кто-то ждёт тебя на пороге!",
    "White_Sam.10": "Это Сэм, твой парень. На лице у него глупая улыбка, а в руках что-то есть.$l",
    "White_Sam.11": "Это прекрасный букет цветов! Ты в полном восторге и думаешь, что же твой красавчик делает на твоём пороге.$h#$b#Но вдруг он опускается на одно колено!$8",
    "White_Sam.12": "Сэм эффектно опускается на одно колено перед тобой.",
    "White_Sam.13": "Он говорит, что ты ${самый удивительный мужчина^самая удивительная девушка}$, ${которого^которую}$ он когда-либо встречал, и что не может поверить, как ему повезло иметь тебя в жизни.$l",
    "White_Sam.14": "Он извиняется за то, что иногда бывает невыносимым дураком, но он искренне счастлив, что может заставлять тебя смеяться.$h",
    "White_Sam.15": "И затем он задаёт главный вопрос:",
    "White_Sam.16": "Сэм достаёт из кармана кулон русалки и улыбается тебе.",
    "White_Sam.17": "@... я хочу проводить остаток жизни, заставляя тебя улыбаться. Ты выйдешь за меня?$l",
    "White_Sam.YES.0": "Сэм подпрыгивает, почти спотыкаясь, и прижимает тебя к себе.",
    "White_Sam.YES.1": "ДА! Да! Я знал это!$h",
    "White_Sam.YES.2": "Не переживай насчёт подготовки — я поговорю с Льюисом и всё устрою.#$b#Ох, я не могу дождаться момента, когда расскажу маме. Она точно будет плакать.$h",
    "White_Sam.YES.3": "Сэм проводит рукой по твоему лицу.",
    "White_Sam.YES.4": "Спасибо, @. Ты лучший подарок, который я когда-либо мог получить.$l",
    "White_Sam.NO.Q": "Я... я не понимаю. Почему?$s",
    "White_Sam.NO1.0": "О, и это всё?$h#$b#${Дорогой^Дорогая}$, прости, если я поторопился. Иногда я делаю что-то, не подумав. Плохая привычка.$l",
    "White_Sam.NO1.1": "Сэм берёт твои руки и слегка сжимает их, успокаивая.",
    "White_Sam.NO1.2": "Через один, два или десять лет мои чувства к тебе не изменятся. Я могу ждать, если когда-нибудь смогу надеть на тебя кулон.$l",
    "White_Sam.NO2.0": "О. Серьёзно?$8",
    "White_Sam.NO2.1": "${Дорогой^Дорогая}$... мне всё равно, но можешь представить, что скажет моя мама?$s#$b#Но не переживай. С ракушками или без — я твой навсегда. Я не уйду от тебя — ни сейчас, ни когда-либо.$l",
    "White_Sam.NO3.0": "Погоди, что?$8",
    "White_Sam.NO3.1": "${Дорогой^Дорогая}$...это правда? Но я думал...?$9",
    "White_Sam.NO3.2": "*всхлипывая* Ладно. Ладно, я понял. Ты хочешь кого-то более ответственного, не... меня.$s",
    "White_Sam.NO3.3": "Я уйду. Пока, @.$a",
    "White_Sebastian.0": "Сюда.",
    "White_Sebastian.1": "Здесь немного уединённо, не правда ли?",
    "White_Sebastian.2": "Осторожно! Ты же не хочешь упасть в воду?",
    "White_Sebastian.3": "Не знаю... я заметил, что лучшие вещи в жизни иногда находятся вне проторённых дорог.$l",
    "White_Sebastian.4": "Ха. Вовсе нет. Я прихожу сюда с детства.$h",
    "White_Sebastian.5": "Некоторые водные существа появляются только вечером. Если подождём немного, сможем увидеть их.",
    "White_Sebastian.6": "Дикая природа? Это то, что ты хотел мне показать?",
    "White_Sebastian.7": "Хм. Не думал, что тебе это интересно.",
    "White_Sebastian.8": "Ну, эээ... в этом что-то есть.$h",
    "White_Sebastian.9": "Ну... я, может, и не фанат как Деметриус, но каждый вечер слышу лягушек.$h#$b#Мне... я как-то привязался к этим маленьким созданиям.$h",
    "White_Sebastian.10": "Да и вообще... здесь мы можем быть *одни*.$l",
    "White_Sebastian.11": "Эй... @?",
    "White_Sebastian.12": "Раз уж ты здесь, есть кое-что, что я хотел спросить...",
    "White_Sebastian.13": "Я...$s",
    "White_Sebastian.14": "Знаешь, это странно.#$b#Я наконец-то накопил достаточно, чтобы снять собственное жильё в городе. Переехать. Начать новую жизнь.",
    "White_Sebastian.15": "Я даже начал смотреть объявления о квартирах, но... что-то казалось мне... неправильным.$s",
    "White_Sebastian.16": "Я больше не хочу уезжать из города, @. Думаю, ты понимаешь почему.$l",
    "White_Sebastian.17": "Так что я пошёл прогуляться по пляжу в дождливый день и сделал другой вид инвестиций в своё будущее.#$b#Я надеялся, что тебе захочется присоединиться ко мне.$l",
    "White_Sebastian.18": "Себастьян неловко опускается на одно колено на мостике. Он достаёт из кармана кулон русалки и протягивает его тебе.",
    "White_Sebastian.19": "Я не принц на белом коне, @, но... я люблю тебя всем сердцем.$l#$b#Так что... может быть... выйдешь за меня?$l",
    "White_Sebastian.YES.0": "Себастьян надевает кулон на твою шею, его пальцы удивительно нежны.",
    "White_Sebastian.YES.1": "Спасибо, @.$l",
    "White_Sebastian.YES.2": "Не переживай, я поговорю с Льюисом и всё устрою. Знаю, как ты ${занят^занята}$.#$b#А пока... похоже, у нас есть компания.$h",
    "White_Sebastian.NO.Q": "Я... почему?$s",
    "White_Sebastian.NO1.0": "... Чёрт, прости.$s",
    "White_Sebastian.NO1.1": "Я не хотел давить на тебя... или на что-то ещё.#$b#Ты же знаешь это, правда? Я могу ждать столько, сколько нужно.$l",
    "White_Sebastian.NO1.2": "Я люблю тебя, @. И никуда не уйду.$l",
    "White_Sebastian.NO2.0": "О...$s",
    "White_Sebastian.NO2.1": "Ну, если ты уверена...$7",
    "White_Sebastian.NO2.2": "Себастьян слегка улыбается, поворачивается и бросает кулон далеко в озеро.",
    "White_Sebastian.NO2.3": "Ты знаешь, что это для меня не важно, правда?$7#$b#С ракушками или без, я твой, @. Слова, церемония... всё это пустышка, если без тебя.$l",
    "White_Sebastian.NO3.0": "... Что?$s",
    "White_Sebastian.NO3.1": "Так... кто мы тогда друг другу? Кто *я* для тебя?$s#$b#Просто развлечение? Весёлое маленькое *отвлечение* на твоём пути к *величию*?$a",
    "White_Sebastian.NO3.2": "Ладно. Думаю, я ожидал большего от тебя, @, но стоило ли удивляться, что хорошие вещи не длятся вечно.$s",
    "White_Sebastian.NO3.3": "*вздыхает* Уйди, фермер. Похоже, мне снова придётся копить деньги.$s",
    "White_OlderSeb.0": "Сюда.",
    "White_OlderSeb.1": "Тебе очень нравится это место, да?",
    "White_OlderSeb.2": "Я ${знал^знала}$, что найду тебя здесь.",
    "White_OlderSeb.3": "Да. Я прихожу сюда, чтобы подумать. Похоже, в последнее время я много этим занимаюсь.",
    "White_OlderSeb.4": "Ты знаешь меня лучше всех, фермер. Если я когда-нибудь потеряюсь, уверен, что именно ты найдёшь меня снова.$h",
    "White_OlderSeb.5": "Да, на этот раз я принёс три лампы. Мы можем провести здесь всю ночь, и я не хочу, чтобы ты ${упал^упала}$ в озеро в темноте.",
    "White_OlderSeb.6": "Я не упаду, если мы будем держаться за руки.",
    "White_OlderSeb.7": "Всю ночь? Ты предусмотрел место для сна?",
    "White_OlderSeb.8": "...Иоба, это очаровательно.$h#$b#Можешь держать меня за руку, когда захочешь, @.$l",
    "White_OlderSeb.9": "Ну... если заглянешь за те кусты, сможешь найти пару спальных мешков.$h#$b#На случай, если захочешь не спать.$l",
    "White_OlderSeb.10": "В любом случае, рад, что ты ${пришёл^пришла}$. В последнее время я понял, что быть одному с тобой намного лучше, чем просто быть одному.$l",
    "White_OlderSeb.11": "Эй... @?",
    "White_OlderSeb.12": "Если честно, есть кое-что, что я хотел спросить.",
    "White_OlderSeb.13": "Я...$s",
    "White_OlderSeb.14": "Знаешь, это странно.#$b#Я наконец-то накопил достаточно, чтобы снять собственное жильё в городе. Переехать. Начать свою жизнь заново, понимаешь?",
    "White_OlderSeb.15": "Я даже начал смотреть объявления о квартирах, но что-то казалось мне... неправильным.$s",
    "White_OlderSeb.16": "@... я больше не хочу уезжать из города. Думаю, ты понимаешь почему.$l",
    "White_OlderSeb.17": "Так что я пошёл гулять под дождём.#$b#Вскоре я оказался на пляже, делая другой вид инвестиций в своё будущее.$l",
    "White_OlderSeb.18": "Себастьян опускается на одно колено на мостике. Он достаёт из кармана кулон русалки и протягивает его тебе.",
    "White_OlderSeb.19": "@... ты знаешь, кто я. Ты видела то, чем я не могу гордиться.$s#$b#И я не знаю, что страшнее — то, что несмотря на всё, ты ${решил^решила}$ остаться... или то, что я больше не могу представить своё будущее без тебя.",
    "White_OlderSeb.20": "Я не принц на белом коне, но... я люблю тебя, @. Всей душой.$l#$b#Ты выйдешь за меня?$l",
    "White_OlderSeb.YES.0": "Себастьян надевает кулон на твою шею, его пальцы удивительно нежны.",
    "White_OlderSeb.YES.1": "Спасибо, @.$l",
    "White_OlderSeb.YES.2": "Не переживай, я поговорю с Льюисом и всё устрою. Знаю, как ты ${занят^занята}$.#$b#А пока... останешься со мной? Если я хоть на секунду отведу от тебя взгляд сегодня ночью, то боюсь, что проснусь.$l#$b#К тому же, озеро — лучшее место в долине для наблюдения за звёздами. Если ты, конечно, не против моей компании.$h",
    "White_OlderSeb.NO.Q": "Я... Почему?$s",
    "White_OlderSeb.NO1.0": "... Чёрт, прости.$s",
    "White_OlderSeb.NO1.1": "Я не пытался давить на тебя. Ты же это знаешь, правда?#$b#Я могу ждать столько, сколько нужно — десять лет или сто.$l",
    "White_OlderSeb.NO1.2": "Я люблю тебя, фермер. И теперь, когда я нашёл тебя, ничто не разлучит нас.$l",
    "White_OlderSeb.NO2.0": "О...$s",
    "White_OlderSeb.NO2.1": "Ну, если ты в этом уверена...$7",
    "White_OlderSeb.NO2.2": "Себастьян слегка улыбается, поворачивается и бросает кулон далеко в озеро.",
    "White_OlderSeb.NO2.3": "Ты знаешь, что это для меня не важно, верно?$7#$b#С ракушками или без, я твой, фермер. Слова, церемония... всё это просто пустышка, если без тебя.$l",
    "White_OlderSeb.NO3.0": "... Что?$s",
    "White_OlderSeb.NO3.1": "Так... что тогда происходит между нами? Всё это было только в моей голове?$s#$b#А я просто... что? Развлечение? Весёлое, но маленькое отвлечение от жизни?",
    "White_OlderSeb.NO3.2": "Ладно. Думаю, я ожидал большего от тебя, @, но стоило ли удивляться, что хорошие вещи не случаются со мной.$s",
    "White_OlderSeb.NO3.3": "*вздыхает* Уйди, фермер. Мне нужно снова начинать копить деньги.$s",
    "White_Shane.0": "Ну как тебе пицца, кстати? Корку правильно сделал?",
    "White_Shane.1": "Не ${знал^знала}$, что ты умеешь готовить!",
    "White_Shane.2": "Всё отлично, а по какому случаю?",
    "White_Shane.3": "Да так... Просто пробую.#$b#Думаю, Джас и Марни уже надоело есть подгоревшую пиццу.$h",
    "White_Shane.4": "О, это... ничего особенного. Просто хотел что-то приготовить для тебя.",
    "White_Shane.5": "...Точно не хочешь ещё одну газировку? Кажется, я слишком много принес...",
    "White_Shane.6": "Нет, да?",
    "White_Shane.7": "...Иоба, извини, @. Я не очень-то в этом силён.$s",
    "White_Shane.8": "Если честно, идея с огоньками была не моя — это всё Джас.",
    "White_Shane.9": "Она настаивала, что... ну что...$s#$b#*бормочет*$a",
    "White_Shane.10": "...это будет романтичнее.$l",
    "White_Shane.11": "И она была права, конечно, но у меня были только те цветные огоньки, которые Джас выбрала на прошлый 'День всех духов', и... #$b#...а сейчас это не важно. Прости.$s",
    "White_Shane.12": "Чёрт, ладно. Проехали.$s",
    "White_Shane.13": "Шейн глубоко и нервно вздыхает.",
    "White_Shane.14": "Если тебе ещё не очевидно, фермер, я хочу прояснить: я без ума от тебя.#$b#По-настоящему, безумно, по уши влюблён. Понимаешь?$l",
    "White_Shane.15": "Каждый раз, когда думаю о тебе, улыбаюсь как идиот. Даже спать не могу — во снах только ты.",
    "White_Shane.16": "Пару месяцев назад я бы не поверил, что жизнь может быть настолько хорошей.#$b#И я буду проклят, если потеряю всё из-за того, что не набрался смелости задать тебе вопрос, который меня сжигает.$2",
    "White_Shane.17": "Шейн неловко опускается на одно колено.",
    "White_Shane.18": "Я не рыцарь в сияющих доспехах, но отдал бы жизнь за тебя в любую секунду. Всё, чего прошу — так это чтобы ты ${позволил^позволила}$ мне быть рядом с тобой всю жизнь.",
    "White_Shane.19": "Шейн достаёт из кармана куртки кулон русалки и протягивает его тебе. Его руки дрожат.",
    "White_Shane.20": "@... Выйдешь за меня замуж?",
    "White_Shane.YES.0": "Да... да, ок. Я понимаю --$s#$b#Подожди, что?$10",
    "White_Shane.YES.1": "Шейн встаёт и крепко обнимает тебя, прежде чем ты успеваешь осознать происходящее.",
    "White_Shane.YES.2": "Чёрт возьми, ты ${сказал^сказала}$ да?$h#$b#Почему, чёрт возьми, ты вообще ${согласился^согласилась}$ на меня, фермер? Из всех идиотов...$l",
    "White_Shane.YES.3": "Ты понимаешь, что отмазаться уже не получится, да? Я всё устрою так быстро, что у тебя голова закружится.$h#$b#Не дам тебе время одуматься, фермер.$l",
    "White_Shane.YES.4": "Шейн вешает кулон на твою шею, аккуратно положив на сердце.",
    "White_Shane.YES.5": "Серьёзно, спасибо, @. За это. За тебя.$l#$b#За всё.$l",
    "White_Shane.NO.Q": "Я... да. Да, примерно так.$s#$b#Просто из любопытства... могу спросить, почему?$s",
    "White_Shane.NO1.0": "Подожди, так... шанс ещё есть?$10",
    "White_Shane.NO1.1": "фермер, я бы ждал тебя, пока само солнце не сгорит. Ты же знаешь, да?$l",
    "White_Shane.NO1.2": "Если нужно время — бери сколько угодно.#$b#Я никуда не денусь.$l",
    "White_Shane.NO2.0": "Хм. Ладно.$s",
    "White_Shane.NO2.1": "Думал, ты более традиционный тип, фермер, но, видимо, ошибался.",
    "White_Shane.NO2.2": "Шейн смотрит на кулон в руках, затем прямо в твои глаза и бросает его в озеро.",
    "White_Shane.NO2.3": "Теперь мне немного неловко из-за огоньков, но если брак — это не твоё, то больше ты об этом не услышишь.#$b#Что бы ни случилось. Но я просто рад быть с тобой.$l",
    "White_Shane.NO3.0": "Шейн глубоко вздыхает.",
    "White_Shane.NO3.1": "Не знаю, о чём я думал, но... кажется, я ожидал от тебя большего, @.$s",
    "White_Shane.NO3.2": "В любом случае, всё кончено. У меня ещё есть немного собственного достоинства, чтобы не тратить его на тебя.$a",
    "White_Shane.NO3.3": "*вздыхает* Иди найди какого-нибудь другого несчастного, @ — мне всё равно.$s",
    "Black_Default.0": "@? Нам нужно поговорить.$s",
    "Black_Default.1": "Так, я слышал(а) про тебя и [CharacterName {{Rival}}].$a#$b#Честно говоря, это был небольшой шок.$s",
    "Black_Default.2": "Но, @... мне всё равно. Ты ${нужен^нужна}$ в моей жизни. Я хочу провести остаток дней рядом с тобой.",
    "Black_Default.3": "Скажи мне честно — может ли [CharacterName {{Rival}}] любить тебя так же сильно, как я?$s#$b#Ты — всё, о чём я думаю, @. Каждый день благодарю судьбу, что ты ${вошёл^вошла}$ в мою жизнь.",
    "Black_Default.4": "Ты значишь для абсолютно всё. И если тебе нужно, чтобы я сражался за тебя, то вот я здесь.",
    "Black_Default.action": "${ [CharacterName {{Suitor}}] становится на одно колено^[CharacterName {{Suitor}}] берёт тебя за руки}$",
    "Black_Default.Q": "@, выйдешь за меня замуж?",
    "Black_Default.YES.1": "О, @ — спасибо!$h",
    "Black_Default.YES.2": "У нас будет прекрасная жизнь вместе. Я буду каждый день стараться быть достойным подарка, который ты мне только что ${подарил^подарила}$.$l",
    "Black_Default.NO.1": "О...$s",
    "Black_Default.NO.2": "Прости... должно быть, я что-то перепутал.$s",
    "Black_Abigail.0": "@! Привет. Рада, что поймала тебя.#$b#Нам нужно поговорить.$s",
    "Black_Abigail.1": "Знаешь, @... мне было больно, когда я узнала про тебя и [CharacterName {{Rival}}]. Я думала, что... ну, я просто никогда не думала, что тебе может надоесть быть со мной.$s",
    "Black_Abigail.2": "Но вот в чём дело — я не собираюсь сдаваться без боя. Когда я думаю о будущем, я не хочу представлять жизнь без тебя.",
    "Black_Abigail.3": "Клянусь, @, если ты дашь мне ещё один шанс, я буду любить тебя всю оставшуюся жизнь.",
    "Black_Abigail.4": "Так что вот я здесь, на коленях, с одним вопросом к тебе:",
    "Black_Abigail.action": "Абигейл иронично опускается на одно колено, играя улыбкой",
    "Black_Abigail.Q": "Давай поженимся?$l",
    "Black_Abigail.YES.1": "%Эбби улыбается тебе.",
    "Black_Abigail.YES.2": "ДА! Я знала!$h#$b#О, @, спасибо. У нас будет удивительная жизнь вместе. Ты увидишь.$l",
    "Black_Abigail.NO.1": "Ох.$s",
    "Black_Abigail.NO.2": "Ну, я старалась.$s#$b#Пока, @. Поздравляю с тем, что ${нашёл^нашла}$ кого-то, кто может сделать тебя ${счастливым^счастливой}$, полагаю.$s",
    "Black_Alex.0": "@. Подойди на минутку. Мне нужно с тобой поговорить.",
    "Black_Alex.1": "Знаешь, @. Я подумал. Я не могу винить [CharacterName {{Rival}}], что тоже хочет быть с тобой.$a",
    "Black_Alex.2": "Я имею в виду, посмотри на себя! Ты ${добрый^добрая}$, ${трудолюбивый^трудолюбивая}$, ${чертовски сексуальный^чертовски сексуальная}$. Человек должен быть слеп, чтобы не заметить тебя.",
    "Black_Alex.3": "Но, ${дорогой^дорогая}$ — посмотри мне в глаза и скажи, что есть кто-то в этой долине, кто любит тебя больше, чем я.$s",
    "Black_Alex.4": "Я без ума от тебя, @. И я не согласен делить тебя с кем-то.",
    "Black_Alex.action": "Алекс опускается на одно колено",
    "Black_Alex.Q": "Выйдешь за меня замуж, @?",
    "Black_Alex.YES.1": "%Алекс улыбается, по-юношески счастливо",
    "Black_Alex.YES.2": "Чёрт, ты не представляешь, как это было страшно.$h#$b#Спасибо, @. За то, что ${дал^дала}$ нам ещё один шанс.$l",
    "Black_Alex.NO.1": "%Улыбка Алекса становится хрупкой и исчезает.",
    "Black_Alex.NO.2": "Я... Буду честен, я не ожидал такого от тебя.$s#$b#Думаю... тогда ещё увидимся. Пока, @.$s",
    "Black_Elliott.0": "@... $s",
    "Black_Elliott.1": "Не знаю, сколько я здесь ждал. Время теряет смысл, когда на сердце так тяжело.$s",
    "Black_Elliott.2": "Ах, @... моё сердце переполнено. Оно так полно тобой, что я едва могу дышать.$s#$b#Когда я думаю, что ты можешь отдалиться от меня, я... я...$s",
    "Black_Elliott.3": "Эту мысль невозможно вынести.$a",
    "Black_Elliott.4": "Пожалуйста, @. Обрати свой взор ко мне ещё раз. Люби меня, как я люблю тебя всем своим существом.$s#$b#Будь ${моим^моей}$ сейчас — навсегда — или освободи меня от этого мучения.$s",
    "Black_Elliott.action": "Эллиот грациозно опускается на одно колено, сжимая твои руки в своих.",
    "Black_Elliott.Q": "@... я *должен* знать: сделаешь ли ты мне честь стать ${моим^моей}$ ${мужем^женой}$?$l",
    "Black_Elliott.YES.1": "%Эллиот с облегчением делает глубокий вдох, а затем сам надевает кулон русалки на твою шею.",
    "Black_Elliott.YES.2": "${Мой дорогой^Моя дорогая}$, ты ${сделал^сделала}$ меня таким счастливым сегодня. Обещаю, твоё сердце больше никогда не будет скитаться.$l#$b#До конца моих дней я буду наполнять твои уши поэзией, а сердце — своей любовью, и всё это будет расцветать в тепле твоей любви.$l",
    "Black_Elliott.NO.1": "Моя любовь... я...$s",
    "Black_Elliott.NO.2": "%В этот раз Эллиот кажется лишённым слов. Он встаёт на ноги и начинает долгий путь домой, оглянувшись лишь один раз.",
    "Black_Emily.0": "Привет, @. Я знала, что ты будешь здесь.",
    "Black_Emily.1": "... Трудно это сказать, @. Я знаю про [CharacterName {{Rival}}].$s",
    "Black_Emily.2": "Меня редко что удивляет, но я не ожидала такого от тебя.$s#$b#Будущее, которое я видела для нас вместе — всё было так ясно!$h#$b#А теперь... теперь всё смешалось. Как будто смотришь через грязное стекло.$s",
    "Black_Emily.3": "@, мне так страшно.$s#$b#Я же говорила тебе, что наши судьбы переплетены. Я хочу провести остаток дней рядом с тобой, а не жить в тени того, что могло только быть.",
    "Black_Emily.4": "Так что... кажется, остался только один вопрос, хотя я и не знаю, что ты скажешь.",
    "Black_Emily.action": "Эмили нежно берёт тебя за руки.",
    "Black_Emily.Q": "@... Выйдешь за меня?",
    "Black_Emily.YES.1": "%Эмили вздыхает с облегчением",
    "Black_Emily.YES.2": "Ох, @ — *спасибо*.$l#$b#Я не выношу такой неопределённости. Обещай, что больше никогда не заставишь меня так себя чувствовать, ладно?#l",
    "Black_Emily.NO.1": "%Эмили закрывает глаза.",
    "Black_Emily.NO.2": "Интересно, @... удалось ли мне тебя удивить? Или ты уже ${держал^держала}$ ответ в своём сердце?$s#$b#*вздох* Я была глупой. Не бойся, @. Твоё будущее в безопасности от меня.$s",
    "Black_Haley.0": "Привет, ${мой король^моя королева}$. На пути к кому-то особому?$h",
    "Black_Haley.1": "Конечно, к тебе!.",
    "Black_Haley.2": "И это было очень умно с твоей стороны. Потому что, думаю, [CharacterName {{Rival}}] начал(а) путаться, что у нас происходит.$a",
    "Black_Haley.3": "Эй, я тебя не виню, ${дорогой^дорогая}$. У меня *отличный* вкус.$0#$b#Весь город бы прыгал от счастья, если бы думал, что у него есть шанс быть с тобой.$h",
    "Black_Haley.4": "Давай будем добры и поможем им избежать неловких ситуаций в будущем.",
    "Black_Haley.action": "Хэйли достаёт кулон русалки из сумочки и вертит им на пальцах.",
    "Black_Haley.Q": "Мне нужно лишь одно слово от тебя, @: Ты выйдешь за меня ?",
    "Black_Haley.YES.1": "%Хэйли сияет тебе улыбкой на миллион ватт.",
    "Black_Haley.YES.2": "Омг, @!#$b#Прости, что так на тебя напала, но ты меня ${напугал^напугала}$.$l#$b#Мы будем потрясающей парой, @. Вот увидишь.$h",
    "Black_Haley.NO.1": "Что?$a",
    "Black_Haley.NO.2": "%Хэйли засовывает кулон русалки обратно в сумку, её лицо мрачное.#$b#Ладно, @. Понимаю. Из нас двоих, думаю, больше будешь жалеть именно ты. Пока.$a",
    "Black_Harvey.0": "Привет, @. Можно тебя на минутку?",
    "Black_Harvey.1": "Я считаю, что честность — самое важное качество в здоровых отношениях.#$b#Наверное, поэтому так больно узнать, что ты ${был^была}$ со мной не ${честен^честна}$.$s",
    "Black_Harvey.2": "Хотелось бы, чтобы ты ${сам рассказал^сама рассказала}$ мне о [CharacterName {{Rival}}]. Нет — хотелось бы, чтобы ты вообще не ${чувствовал^чувствовала}$ необходимости дарить букет кому-то ещё.$s#$b#Я многого хочу, @, включая, возможно, машину времени.$a",
    "Black_Harvey.3": "Но... может, виноват и я. Ведь я тоже не был с тобой до конца честен в своих чувствах.",
    "Black_Harvey.4": "Как я могу просить тебя связать свою жизнь со мной, если я ни разу не сказал, что именно ты — ${тот^та}$, кто зажигает для меня звёзды на небе?#$b#Что ты — ветер под моими крыльями, солнце, согревающее моё лицо, единственная песня, которую будет петь моё сердце?$l",
    "Black_Harvey.action": "Харви опускается на одно колено, не сводя с тебя взгляда.",
    "Black_Harvey.Q": "И вот, теперь я говорю тебе, @. Мне никто и ничто не важно — кроме *тебя*.#$b#Ты... ты выйдешь за меня?",
    "Black_Harvey.YES.1": "Ох, @.$l#$b#Ты ${сделал^сделала}$ меня самым счастливым человеком на свете. Я обещаю быть для тебя хорошим мужем. Клянусь.$l",
    "Black_Harvey.YES.2": "%Харви притягивает тебя в свои объятия. Он не отпускает тебя очень долго.",
    "Black_Harvey.NO.1": "Я... понял.$s",
    "Black_Harvey.NO.2": "Похоже, этот... твой эксперимент подошёл к концу. Если тебе понадобится врач, ты знаешь, где меня найти.$a#$b#Всего доброго, ${Мистер^Мисс}$ @.$s",
    "Black_Leah.0": "Привет, @. Я знала, что ты рано или поздно пройдёшь здесь.",
    "Black_Leah.1": "Мне не хотелось идти к тебе домой. Я не была уверена, ${один^одна}$ ты дома или... с кем-то другим.$s",
    "Black_Leah.2": "... Да. Я знаю. Думаю, знала уже какое-то время, но всё надеялась, что ты ${сам^сама}$ расскажешь мне о [CharacterName {{Rival}}].$s",
    "Black_Leah.3": "Нет — не говори пока ничего. Я не злюсь и не ухожу от тебя.#$b#На самом деле, узнав, что ты ${подарил^подарила}$ букет кому-то ещё, я осознала две вещи.",
    "Black_Leah.4": "Первое: ты значишь для меня куда больше, чем я думала. Всё, о чём я могла думать — как сильно я буду скучать, если ты уйдёшь.#$b#И второе: я больше никогда не хочу так себя чувствовать.",
    "Black_Leah.action": "Лея нежно берёт твои руки , словно боится, что ты отдёрнешь их.",
    "Black_Leah.Q": "Я думаю, я хочу сказать... я хочу, чтобы ты всегда ${был^была}$ рядом, @. А это значит, что я готова принимать и хорошее, и плохое.#$b#Так что вместо того, чтобы нам расстаться, может... Ты выйдешь за меня?",
    "Black_Leah.YES.1": "%На лице Леи медленно появляется улыбка, словно рассвет поднимается над океаном.",
    "Black_Leah.YES.2": "О, @.$l#$b#Ты не представляешь, как сильно ты меня сейчас ${осчастливил^осчастливила}$. Обещаю: ты никогда не пожалеешь, что ${решил^решила}$ провести жизнь со мной.$l",
    "Black_Leah.NO.1": "%Лея закрывает глаза.",
    "Black_Leah.NO.2": "Я... поняла. Видимо, так и должно быть.$s#$b#Я желаю тебе только счастья, @, хотя не скрою — это больно.#$b#... прощай.$s",
    "Black_Maru.0": "Привет, @. Я думала, ты всё-таки зайдёшь.#$b#Нам нужно... поговорить.$s",
    "Black_Maru.1": "Знаешь, люди — странные существа.#$b#С одной стороны, мы строим цивилизации на основе парных отношений взрослых. Брак — основа всего.",
    "Black_Maru.2": "С другой стороны... включи радио, и все песни там об изменах. О том, как один партнёр оставляет другого ради нового.$s",
    "Black_Maru.3": "*вздох* Да, я знаю про [CharacterName {{Rival}}]. И да, я разочарована в тебе.$s",
    "Black_Maru.4": "Но, @? Я также знаю, что мы сильнее этого.",
    "Black_Maru.action": "Мару берёт тебя за руку, глаза ищут твою реакцию.",
    "Black_Maru.Q": "Я не могу долго злиться на тебя, @. Особенно когда у нас впереди вся жизнь.#$b#Так что... Ты выйдешь за меня? Это будет интересный эксперимент.",
    "Black_Maru.YES.1": "%Мару заметно расслабляется, как будто с плеч свалился огромный груз.",
    "Black_Maru.YES.2": "*фух* Ты даже не представляешь, как сильно ты меня ${обрадовал^обрадовала}$.$h#$b#Больше никогда так со мной не поступай, @. Я не хочу думать о том, чтобы тебя потерять.$l",
    "Black_Maru.NO.1": "%Лицо Мару становится абсолютно спокойным.",
    "Black_Maru.NO.2": "А, понимаю.$s#$b#Ну, нет смысла тянуть это дальше, правда?$u#$b#Лучше мне просто... уйти.$s",
    "Black_Penny.0": "О, привет, @.$s#$b#Я не знала, где ты, поэтому просто ждала здесь.$s",
    "Black_Penny.1": "Я... я знаю про [CharacterName {{Rival}}]. Я знаю всё.$s",
    "Black_Penny.2": "%Пенни поднимает руку, чтобы остановить тебя.#$b#Нет, дай мне договорить.$a#$b#С тех пор как я узнала, я задаюсь вопросом почему. Думала, стоит ли мне расстаться с тобой или ждать, пока ты скажешь, что больше меня не хочешь.$s",
    "Black_Penny.3": "Но чем больше я думала о том, чтобы уйти... тем больнее мне было. И я столкнулась с жалкой правдой: я *не могу* уйти от тебя, @. Не из-за этого, не из-за чего-либо ещё.$s",
    "Black_Penny.4": "@... нет никого, кто любил бы тебя так же сильно, как я. Потому что для меня... нет никого больше. Ты — всё для меня. Ты ${мой единственный^моя единственная}$ — моё всё.",
    "Black_Penny.action": "Пенни опускается на колени у твоих ног.",
    "Black_Penny.Q": "Пожалуйста, @. Ты — всё, чего я когда-либо хотела. Я хотела, чтобы именно ты меня ${спросил^спросила}$, но...#$b#Выйдешь ли ты за меня?",
    "Black_Penny.YES.1": "%В горле Пенни слышится всхлип.",
    "Black_Penny.YES.2": "О, *Иоба*. Я так волновалась, @.#$b#Я... *спасибо*. Огромное спасибо. Обещаю, что мы построим хорошую жизнь вместе. Ты увидишь.$h",
    "Black_Penny.NO.1": "%Пенни, кажется, сжимается в себе.",
    "Black_Penny.NO.2": "Ладно, @. Я... я понимаю.#$b#Наверное, лучше мне уйти с дороги. Надеюсь, ты и [CharacterName {{Rival}}] будете очень счастливы вместе.$s",
    "Black_Sam.0": "О, слава Иобе. Я как раз ждал тебя здесь, @. Думал, может, я тебя пропустил.$10",
    "Black_Sam.1": "Слушай... я знаю, что не всегда во всём успеваю.$s#$b#Я забываю многие вещи. Я не умею готовить, а мама всё ещё стирает за меня.#$b#Возможно, поэтому ты ${начал^начала}$ встречаться с другим, не знаю.$s",
    "Black_Sam.2": "Но, @, *никто* не будет нуждаться в тебе так сильно, как я. Никто не сможет любить тебя так сильно, как я.$7",
    "Black_Sam.3": "Так что я подумал... может, мне стоит сказать тебе это, прежде чем я упущу свой шанс.$s",
    "Black_Sam.4": "И... если ты меня не хочешь, я тоже хочу это знать.$s",
    "Black_Sam.action": "Сэм опускается на колени в грязь, взирая на тебя умоляющими глазами.",
    "Black_Sam.Q": "@... выйдешь за меня замуж?$7",
    "Black_Sam.YES.1": "%Сэм прячет лицо в твоих руках, заметно дрожа. Он делает паузу, чтобы собраться с мыслями, прежде чем заговорить.",
    "Black_Sam.YES.2": "Ох, @. Спасибо.$h#$b#Я буду для тебя лучшим мужем, вот увидишь. Спасибо, что ${дал^дала}$ мне шанс это доказать.$l",
    "Black_Sam.NO.1": "%Сэм вздрагивает, как будто его ударили.",
    "Black_Sam.NO.2": "О...$s#$b#Ладно. Я... я думаю, я понимаю.$s#$b#Наверное, ещё увидимся. Пока, @.$9",
    "Black_Sebastian.0": "Привет. Думал, я тебя пропустил.",
    "Black_Sebastian.1": "Слушай, @. Я знаю, что я не единственный в городе, с кем ты встречаешься.#$b#И хоть я и говорил себе, что не хочу контролировать тебя или указывать, как жить... не могу отрицать, что больно это узнать.$s",
    "Black_Sebastian.2": "Но потом я подумал... может, я недостаточно ясно выразил свои чувства.#$b#Я плохо общаюсь с людьми — ты знаешь это. Может, я забыл показать тебе, как много ты для меня значишь.$s",
    "Black_Sebastian.3": "@... я не позволю нашем отношениям угаснуть, просто потому что не сказал, что чувствую. Ты слишком важна для меня.",
    "Black_Sebastian.4": "Так что вот, теперь всё кристально ясно:",
    "Black_Sebastian.action": "Себастьян медленно опускается на одно колено.",
    "Black_Sebastian.Q": "Выйдешь за меня замуж, @?",
    "Black_Sebastian.YES.1": "%Себастьян широко и глупо улыбается, прежде чем взять себя в руки.",
    "Black_Sebastian.YES.2": "Спасибо, @ — за это. За всё.$h#$b#И особенно за тебя.$l",
    "Black_Sebastian.NO.1": "Я... ладно.$s",
    "Black_Sebastian.NO.2": "Наверное, я всё это время неправильно тебя понимал.$a#$b#...Думаю, будет лучше, если я пока не буду тебя видеть.$s",
    "Black_Shane.0": "Привет. Нам нужно поговорить.$s",
    "Black_Shane.1": "Так... ты и [CharacterName {{Rival}}], да? Ты ${собирался^собиралась}$ мне об этом рассказать или это должно было быть «весёлым сюрпризом»?$a",
    "Black_Shane.2": "%Шейн несколько раз сжимает и разжимает кулаки. Его руки дрожат.",
    "Black_Shane.3": "*вздох* Слушай, @. Я не глуп и не слеп.$s#$b#Я знаю, что у тебя есть другие варианты, и Иоба знает, что ты могла бы найти кого-то гораздо лучше меня.$s",
    "Black_Shane.4": "Но... ты — лучшее, что когда-либо со мной случалось.#$b#И если я просто буду сидеть и позволю тебе уйти от меня, я не смогу потом спокойно жить дальше.$s",
    "Black_Shane.action": "Шейн устало опускается на колени и берёт твои руки в свои.",
    "Black_Shane.Q": "Ну как, @? Ты ${застал^застала}$ меня на коленях, если это то, чего ты ${хотел^хотела}$.#$b#Мы можем всё уладить, но... выйдешь ли ты за меня замуж?",
    "Black_Shane.YES.1": "%Шейн задыхается. Ему нужно немного времени, чтобы собраться с мыслями.",
    "Black_Shane.YES.2": "Я... *Иоба*, ты меня ${напугал^напугала}$, ${дорогой^дорогая}$.$l#$b#Спасибо, @. Просто... спасибо.$h#$b#После этого ты от меня уже не избавишься, надеюсь, ты это понимаешь. Я прилипну к тебе, как жвачка.$l",
    "Black_Shane.NO.1": "Я... $s",
    "Black_Shane.NO.2": "Да. Ладно. Я должен был признать, что всё было слишком хорошо, чтобы не заканчиваться.$s#$b#Живи хорошей жизнью, наверное. Мы оба знаем, что тебе будет лучше без меня.$a",
    "Letter_Abigail.title": "Приглашение от Абигейл",
    "Letter_Abigail.text": "@,^^Я нашла кое-что интересное в пепельносмольному лесу. Погода хорошая, так что подумала, что тебе будет приятно сходить туда со мной.^^   -Абигейл^^P.S. Я буду ждать тебя у мостика.",
    "Letter_Alex.title": "Приглашение от Алекса",
    "Letter_Alex.text": "@,^^Встреться со мной в городе сегодня днём. У меня есть кое-что, что я хотел бы тебе показать.^^   -Алекс^^P.S. Надень что-нибудь красивое.",
    "Letter_Elliott.title": "Приглашение от Эллиота",
    "Letter_Elliott.text": "${Мой дорогой^Моя дорогая}$,^^Пожалуйста, приходи сегодня вечером на пляж. Я подготовил для тебя небольшой сюрприз.^^С любовью,^^   -Эллиот^^P.S. ${Подойдут^Подойдёт}$ ${брюки^юбка}$, но приходи, как есть, и я уверен, что буду очарован тобой.",
    "Letter_Harvey.title": "Приглашение от Харви",
    "Letter_Harvey.text": "${Дорогой^Дорогая}$ @,^^Пожалуйста, приходи сегодня вечером ко мне на ужин. Я приготовил для тебя особое угощение.^^   -Харви",
    "Letter_Leah.title": "Приглашение от Леи",
    "Letter_Leah.text": "${Дорогой^Дорогая}$ @,^^Пожалуйста, приходи сегодня днём в лес? Погода обещает быть хорошей, так что я подумала, что будет приятно устроить пикник.^^   -Лея",
    "Letter_Sebastian.title": "Приглашение от Себастьяна",
    "Letter_Sebastian.text": "Хэй, придешь сегодня вечером к озеру? Мне бы очень хотелось тебя увидеть.^^   -Себастьян",
    "Letter_Shane.title": "Приглашение от Шейна",
    "Letter_Shane.text": "Погода хорошая. Почему бы тебе не встретиться со мной сегодня вечером у меня дома? Мы можем поесть на улице — я угощаю.^^   -Шейн^^P.S. На этот раз готовлю я, так что лучше приходи.",
	
   "config.EnableBlackEvents.name": "Событие отчаянного предложения",
"config.EnableBlackEvents.description": "Включает события с отчаянными предложениями",
"config.EnableBlackEvents.values.true": "включено",
"config.EnableBlackEvents.values.false": "выключено",

"config.SecondPersonNarration.name": "Рассказ от второго лица",
"config.SecondPersonNarration.description": "Меняет текст сообщений на второе лицо (ты) вместо третьего лица (фермер)",
"config.SecondPersonNarration.values.true": "включено",
"config.SecondPersonNarration.values.false": "выключено",

"config.RandomTiming.name": "Случайное время",
"config.RandomTiming.description": "Меняет задержку после достижения 10 сердец с 7 дней на случайное значение между 10 и 28 днями",
"config.RandomTiming.values.true": "включено",
"config.RandomTiming.values.false": "выключено",

"config.NoDelay.name": "Без задержки",
"config.NoDelay.description": "Отключает задержку предложений, заставляя все накопленные предложения происходить сразу",
"config.NoDelay.values.true": "включено",
"config.NoDelay.values.false": "выключено",

"config.AllowProposalsWhenMarried.name": "Разрешить предложения в браке",
"config.AllowProposalsWhenMarried.description": "Экспериментально. Вероятно, актуально только для пользователей PolyamorySweet или подобных модов",
"config.AllowProposalsWhenMarried.values.true": "включено",
"config.AllowProposalsWhenMarried.values.false": "выключено"
}